<?
use LabBase\Model\Brand;
use LabBase\Model\User;


$this->headLink(['rel' => 'stylesheet', 'href' => 'http://fonts.googleapis.com/css?family=Open+Sans:400,700%7CLato:400,700%7CSlabo+27px%7CUbuntu:400,700%7CPT+Sans+Narrow:400,700&subset=latin,latin,latin,latin,latin']);

?>

<style>
    .feedTable {
        width: 100%;
        border-collapse: collapse;
    }
    .feedTable td {
        border: 1px solid #ddd;
        padding: 4px 5px;
        font-size: 14px;
        font-family: 'PT Sans Narrow', sans-serif;
    }
    .feedTable thead * {
        background: #ddd;
    }
    .feedTable tr:nth-child(odd) {
        background: #fff;
    }
    .feedTable tr:nth-child(even) {
        background: #eee;
    }
</style>

<div class="node">
    <div class="align-center">
        <div class="form-container fullwidth" style="margin-bottom: 100px;">

            <h1>Page List</h1>

            <table class="feedTable">
                <thead> <td>ID</td> <td>Route</td> <td>Description</td> <td>Controller</td> </thead>
                <? foreach($routes as $route) { ?>
                    <tr>
                        <td><?= $route['id'] ?></td>
                        <td><?= $route['route'] ?></td>
                        <td><?= $route['description'] ?></td>
                        <td><?= $route['controller'] ?></td>
                    </tr>
                <? } ?>
            </table>

        </div>
    </div>
</div>